#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep automake_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = automake ]
    then
	$KUMATUXCHECK/delete.sh /usr/share/aclocal $KUMATUXOPT/$PACKAGE/share/aclocal*
    fi
done
